import sqlalchemy as sa

from src.tables.metadata import metadata


hr_product_entity_table = sa.Table(
    'hr_product_entity',
    metadata,
    sa.Column('id', sa.BigInteger, primary_key=True, autoincrement=True),

    sa.Column('created_at', sa.DateTime, nullable=False),
    sa.Column('modified_at', sa.DateTime, nullable=False),
    sa.Column('external_id', sa.BigInteger, nullable=False),
)
